Django==3.2.18
django-cors-headers==3.14.0
djangorestframework==3.14.0
djangorestframework-simplejwt==5.2.2
psycopg2==2.9.5
Faker==18.3.1
Twisted==22.10.0
gunicorn==20.1.0
uvicorn[standard]==0.21.1
websockets==10.4
requests==2.28.2
itsdangerous==2.1.2
Pillow==9.4.0
drf-spectacular==0.26.1
asgiref==3.6.0
channels[daphne]==4.0.0
channels-redis==4.1.0
celery[redis]==5.2.7
django-redis==5.2.0
django-celery-email==3.0.0
advocate==1.0.0
zipp==3.15.0
unicodecsv==0.14.1
django-celery-beat==2.5.0
celery-redbeat==2.0.0
service-identity==21.1.0
regex==2023.3.23
antlr4-python3-runtime==4.9.3
tqdm==4.65.0
boto3==1.26.103
django-storages==1.13.2
django-storages[azure]==1.13.2
django-storages[google]==1.13.2
django-health-check==3.17.0
psutil==5.9.4
dj-database-url==1.3.0
redis==4.5.4
pysaml2==7.4.1
validators==0.20.0
requests-oauthlib==1.3.1
opentelemetry-api==1.17.0
opentelemetry-exporter-otlp-proto-http==1.17.0
opentelemetry-instrumentation==0.38b0
opentelemetry-instrumentation-django==0.38b0
opentelemetry-instrumentation-aiohttp-client==0.38b0
opentelemetry-instrumentation-asgi==0.38b0
opentelemetry-instrumentation-botocore==0.38b0
opentelemetry-instrumentation-celery==0.38b0
opentelemetry-instrumentation-dbapi==0.38b0
opentelemetry-instrumentation-grpc==0.38b0
opentelemetry-instrumentation-logging==0.38b0
opentelemetry-instrumentation-psycopg2==0.38b0
opentelemetry-instrumentation-redis==0.38b0
opentelemetry-instrumentation-requests==0.38b0
opentelemetry-instrumentation-wsgi==0.38b0
opentelemetry-proto==1.17.0
opentelemetry-sdk==1.17.0
opentelemetry-semantic-conventions==0.38b0
opentelemetry-util-http==0.38b0
Brotli==1.0.9
loguru==0.6.0
django-cachalot==2.5.3
celery-singleton==0.3.1
https://github.com/fellowapp/prosemirror-py/archive/refs/tags/v0.3.5.zip
